/* font size */
/* color */
/* bg color */
/* line 100, ../sass/includes/_include.scss */
.list-unstyled, .list-inline {
  padding-left: 0;
  list-style: none;
}

/* line 106, ../sass/includes/_include.scss */
.list-inline {
  margin-left: -5px;
}
/* line 110, ../sass/includes/_include.scss */
.list-inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}

/* */
/* line 3, ../sass/menu.scss */
.tb-megamenu {
  background-color: transparent;
}
/* line 5, ../sass/menu.scss */
.tb-megamenu .collapse {
  display: block;
}
/* line 9, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav > li {
  padding-bottom: 14px;
  padding-top: 14px;
}
/* line 14, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav > li + li {
  margin-left: 0;
}
/* line 17, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav > li > a {
  border-right: none;
  color: black;
  font-size: 0.875em;
  font-weight: 600;
  display: inline-block;
  padding: 5px 20px;
  text-transform: uppercase;
  position: relative;
}
/* line 48, ../sass/includes/_include.scss */
.tb-megamenu .tb-megamenu-nav > li > a:after {
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
/* line 28, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav > li > a:after {
  background-color: #dd4e4e;
  bottom: 0;
  height: 3px;
  left: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  margin: 0 auto;
  right: 0;
  top: auto;
  width: 12px;
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.4s;
  -ms-transition: all 0.4s;
  transition: all 0.4s;
}
/* line 41, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav > li > a:hover, .tb-megamenu .tb-megamenu-nav > li > a:focus {
  background-color: transparent;
  color: black;
}
/* line 44, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav > li > a:hover:after, .tb-megamenu .tb-megamenu-nav > li > a:focus:after {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}
/* line 51, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav > li:hover a:after, .tb-megamenu .tb-megamenu-nav > li:focus a:after {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}
/* line 57, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav > .dropdown > .dropdown-toggle .caret {
  display: none;
}
/* line 60, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav .active > a, .tb-megamenu .tb-megamenu-nav .active > a:hover, .tb-megamenu .tb-megamenu-nav .active > a:focus {
  background-color: transparent;
  color: black;
}
/* line 65, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav .active > a:after {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}
/* line 70, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav .open > a, .tb-megamenu .tb-megamenu-nav .open > a:hover, .tb-megamenu .tb-megamenu-nav .open > a:focus {
  background-color: transparent;
  border-color: transparent;
  color: black;
}
/* line 75, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav li.dropdown.open > .dropdown-toggle {
  background-color: transparent;
  color: black;
}
/* line 80, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav li.dropdown.active > .dropdown-toggle,
.tb-megamenu .tb-megamenu-nav li.dropdown.open.active > .dropdown-toggle {
  background-color: transparent;
  color: black;
}
/* line 86, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav li.dropdown.active > .dropdown-toggle,
.tb-megamenu .tb-megamenu-nav li.dropdown.open.active > .dropdown-toggle,
.tb-megamenu .tb-megamenu-nav > li.dropdown.open.active > a:hover {
  background-color: transparent;
  border-color: transparent;
  color: black;
}
/* line 92, ../sass/menu.scss */
.tb-megamenu .dropdown-menu {
  border: none;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  font-size: 0.9375em;
  padding: 10px 0;
}
/* line 97, ../sass/menu.scss */
.tb-megamenu .dropdown-menu li > a {
  border-top: none;
  text-transform: capitalize;
}
/* line 100, ../sass/menu.scss */
.tb-megamenu .dropdown-menu li > a:hover, .tb-megamenu .dropdown-menu li > a:focus {
  color: #dd4e4e;
}
/* line 104, ../sass/menu.scss */
.tb-megamenu .dropdown-menu .open > a, .tb-megamenu .dropdown-menu .open > a:hover, .tb-megamenu .dropdown-menu .open > a:focus {
  color: #dd4e4e;
}
/* line 108, ../sass/menu.scss */
.tb-megamenu .dropdown-menu .tb-megamenu-block a {
  clear: none;
  font-weight: inherit;
  padding: 0;
  white-space: normal;
}
/* line 113, ../sass/menu.scss */
.tb-megamenu .dropdown-menu .tb-megamenu-block a:hover, .tb-megamenu .dropdown-menu .tb-megamenu-block a:focus {
  color: #dd4e4e;
}
/* line 117, ../sass/menu.scss */
.tb-megamenu .dropdown-menu .tb-megamenu-block .active {
  color: #dd4e4e;
}
/* line 121, ../sass/menu.scss */
.tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover {
  background-image: none;
  filter: none;
}
/* line 126, ../sass/menu.scss */
.tb-megamenu .dropdown-menu:not(.megamenu) {
  padding: 20px 0 0;
}
/* line 128, ../sass/menu.scss */
.tb-megamenu .dropdown-menu:not(.megamenu) .mega-nav > li {
  padding: 0 20px;
}
/* line 132, ../sass/menu.scss */
.tb-megamenu .row-fluid {
  position: relative;
}
/* line 134, ../sass/menu.scss */
.tb-megamenu .row-fluid + .row-fluid {
  padding-top: 30px;
}
/* line 139, ../sass/menu.scss */
.tb-megamenu .mega-col-nav:after {
  border-left: 1px solid #ededed;
  content: "";
  height: 100%;
  position: absolute;
  top: 0;
}
/* line 146, ../sass/menu.scss */
.tb-megamenu .mega-col-nav .mega-inner {
  padding: 0 0 30px 30px;
}
/* line 150, ../sass/menu.scss */
.tb-megamenu .mega-col-nav:first-child:after {
  display: none;
}
/* line 153, ../sass/menu.scss */
.tb-megamenu .mega-col-nav:first-child .mega-inner {
  padding-left: 0;
}
/* line 157, ../sass/menu.scss */
.tb-megamenu .mega-col-nav.span12 .mega-inner {
  padding: 0 0 20px;
}
/* line 162, ../sass/menu.scss */
.tb-megamenu .mega > .megamenu > .mega-dropdown-inner {
  padding: 30px 40px 0;
}
/* line 165, ../sass/menu.scss */
.tb-megamenu .mega > .mega-dropdown-menu {
  min-width: 180px;
}
/* line 169, ../sass/menu.scss */
.tb-megamenu .tb-block {
  margin-bottom: 0;
}
/* line 171, ../sass/menu.scss */
.tb-megamenu .tb-block h2 {
  font-size: 1.2em;
}
/* line 177, ../sass/menu.scss */
.tb-megamenu .mega-nav .mega-group > .mega-group-title,
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title,
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title {
  font-size: 1.2em;
  line-height: 1.4;
  padding: 0 0 11px;
}
/* line 182, ../sass/menu.scss */
.tb-megamenu .mega-nav > .active > a, .tb-megamenu .dropdown-menu .mega-nav > .active > a {
  color: #dd4e4e;
}
/* line 185, ../sass/menu.scss */
.tb-megamenu .clearfix.fivestar-average-stars {
  height: 25px;
}
/* line 188, ../sass/menu.scss */
.tb-megamenu .form-item {
  display: block;
  margin-bottom: 0;
}
/* line 191, ../sass/menu.scss */
.tb-megamenu .form-item .description {
  display: none;
}

/* line 201, ../sass/menu.scss */
.header-top .tb-megamenu .tb-megamenu-nav > li > a {
  color: #ededed;
}
/* line 203, ../sass/menu.scss */
.header-top .tb-megamenu .tb-megamenu-nav > li > a:hover, .header-top .tb-megamenu .tb-megamenu-nav > li > a:focus {
  color: #ededed;
}
/* line 208, ../sass/menu.scss */
.header-top .tb-megamenu .tb-megamenu-nav .active > a, .header-top .tb-megamenu .tb-megamenu-nav .active > a:hover, .header-top .tb-megamenu .tb-megamenu-nav .active > a:focus {
  color: #ededed;
}
/* line 211, ../sass/menu.scss */
.header-top .tb-megamenu .tb-megamenu-nav li.dropdown.open > .dropdown-toggle {
  color: #ededed;
}
/* line 215, ../sass/menu.scss */
.header-top .tb-megamenu .tb-megamenu-nav li.dropdown.active > .dropdown-toggle,
.header-top .tb-megamenu .tb-megamenu-nav li.dropdown.open.active > .dropdown-toggle {
  color: #ededed;
}
/* line 220, ../sass/menu.scss */
.header-top .tb-megamenu .tb-megamenu-nav li.dropdown.active > .dropdown-toggle,
.header-top .tb-megamenu .tb-megamenu-nav li.dropdown.open.active > .dropdown-toggle,
.header-top .tb-megamenu .tb-megamenu-nav > li.dropdown.open.active > a:hover {
  color: #ededed;
}
/* line 223, ../sass/menu.scss */
.header-top .tb-megamenu .tb-megamenu-nav .mega-nav > .active > a, .header-top .tb-megamenu .tb-megamenu-nav .dropdown-menu .mega-nav > .active > a {
  color: #dd4e4e;
}

/* line 231, ../sass/menu.scss */
.filter-view .views-field-field-image {
  bottom: 0;
  left: 0;
  position: absolute;
}
/* line 237, ../sass/menu.scss */
.filter-view .views-row > .views-field {
  font-size: 1.2em;
  font-weight: 600;
  margin-bottom: 11px;
  text-transform: uppercase;
}
/* line 244, ../sass/menu.scss */
.filter-view .views-row > .views-field a {
  line-height: 1.4;
}
/* line 248, ../sass/menu.scss */
.filter-view .views-row .views-field-field-image {
  margin-bottom: 0;
}

/* navbar-collapse center */
/* line 255, ../sass/menu.scss */
.navbar-collapse.center {
  margin-bottom: 13px;
}
/* line 258, ../sass/menu.scss */
.navbar-collapse.center .tb-megamenu .nav {
  position: relative;
  text-align: center;
}
/* line 261, ../sass/menu.scss */
.navbar-collapse.center .tb-megamenu .nav > li {
  display: inline-block;
  float: none;
  text-align: left;
}
/* line 267, ../sass/menu.scss */
.navbar-collapse.center .tb-megamenu .mega-dropdown {
  position: static;
}
/* line 270, ../sass/menu.scss */
.navbar-collapse.center .tb-megamenu .megamenu {
  left: 50%;
  margin-left: -422px;
}

/* side menu */
/* line 278, ../sass/menu.scss */
.blk-side-menu {
  position: relative;
}
/* line 280, ../sass/menu.scss */
.blk-side-menu .tb-megamenu {
  margin-bottom: 20px;
  position: static;
}
/* line 283, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .collapse {
  position: static;
}
/* line 287, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav > li {
  display: block;
  float: none;
  padding-bottom: 5px;
  padding-top: 0;
  position: static;
}
/* line 295, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav > li > a {
  color: #fff;
  display: block;
  font-size: 1em;
  font-weight: 300;
  padding: 0;
  text-transform: none;
}
/* line 304, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav > li > a:hover, .blk-side-menu .tb-megamenu .tb-megamenu-nav > li > a:focus {
  color: #fff;
}
/* line 307, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav > li > a:after {
  margin: 0;
  right: auto;
}
/* line 312, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav > li.active > a, .blk-side-menu .tb-megamenu .tb-megamenu-nav > li.active > a:hover, .blk-side-menu .tb-megamenu .tb-megamenu-nav > li.active > a:focus {
  color: #fff;
}
/* line 316, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav .open > a, .blk-side-menu .tb-megamenu .tb-megamenu-nav .open > a:hover, .blk-side-menu .tb-megamenu .tb-megamenu-nav .open > a:focus {
  color: #fff;
}
/* line 319, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav .active > a, .blk-side-menu .tb-megamenu .tb-megamenu-nav .active > a:hover, .blk-side-menu .tb-megamenu .tb-megamenu-nav .active > a:focus {
  color: #fff;
}
/* line 322, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav li.dropdown.open > .dropdown-toggle {
  color: #fff;
}
/* line 326, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav li.dropdown.active > .dropdown-toggle,
.blk-side-menu .tb-megamenu .tb-megamenu-nav li.dropdown.open.active > .dropdown-toggle {
  color: #fff;
}
/* line 331, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav li.dropdown.active > .dropdown-toggle,
.blk-side-menu .tb-megamenu .tb-megamenu-nav li.dropdown.open.active > .dropdown-toggle,
.blk-side-menu .tb-megamenu .tb-megamenu-nav > li.dropdown.open.active > a:hover {
  color: #fff;
}
/* line 334, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav .mega-dropdown-menu {
  left: 100%;
  top: 0;
}
/* line 337, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav .mega-dropdown-menu .open > a, .blk-side-menu .tb-megamenu .tb-megamenu-nav .mega-dropdown-menu .open > a:hover, .blk-side-menu .tb-megamenu .tb-megamenu-nav .mega-dropdown-menu .open > a:focus {
  color: #dd4e4e;
}

/* line 346, ../sass/menu.scss */
#main-menu-inner ul.menu {
  padding: 0;
  margin: 0;
  list-style: outside none none;
}
/* line 350, ../sass/menu.scss */
#main-menu-inner ul.menu > li {
  float: left;
  list-style: none;
  padding: 17px 0 18px;
  position: relative;
}
/* line 355, ../sass/menu.scss */
#main-menu-inner ul.menu > li > a {
  color: #ededed;
  font-size: 0.875em;
  font-weight: 600;
  padding: 5px 20px;
  position: relative;
  text-transform: uppercase;
}
/* line 363, ../sass/menu.scss */
#main-menu-inner ul.menu > li > a:hover:after, #main-menu-inner ul.menu > li > a:focus:after {
  opacity: 1;
  transform: scaleX(1);
}
/* line 368, ../sass/menu.scss */
#main-menu-inner ul.menu > li > a.active:after {
  opacity: 1;
  transform: scaleX(1);
}
/* line 372, ../sass/menu.scss */
#main-menu-inner ul.menu > li > a:after {
  content: '';
  background-color: #dd4e4e;
  bottom: -2px;
  height: 3px;
  left: 0;
  margin: 0 auto;
  opacity: 0;
  right: 0;
  top: auto;
  transform: scaleX(0);
  transition: all 0.4s ease 0s;
  width: 12px;
  position: absolute;
}
/* line 389, ../sass/menu.scss */
#main-menu-inner ul.menu > li:hover > ul.menu, #main-menu-inner ul.menu > li:focus > ul.menu {
  display: block;
}
/* line 393, ../sass/menu.scss */
#main-menu-inner ul.menu > li ul.menu {
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #ffffff;
  display: none;
  min-width: 180px;
  border: medium none;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  z-index: 1000;
  padding: 15px 0 20px;
}
/* line 404, ../sass/menu.scss */
#main-menu-inner ul.menu > li ul.menu li {
  float: none;
  padding: 0;
}
/* line 408, ../sass/menu.scss */
#main-menu-inner ul.menu > li ul.menu li:hover > a, #main-menu-inner ul.menu > li ul.menu li:focus > a {
  color: #dd4e4e;
}
/* line 412, ../sass/menu.scss */
#main-menu-inner ul.menu > li ul.menu li:hover.expanded > a:before, #main-menu-inner ul.menu > li ul.menu li:focus.expanded > a:before {
  color: #dd4e4e;
}
/* line 418, ../sass/menu.scss */
#main-menu-inner ul.menu > li ul.menu li.expanded > a:before {
  content: '\f105';
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  right: 10px;
  top: 5px;
}
/* line 426, ../sass/menu.scss */
#main-menu-inner ul.menu > li ul.menu li ul.menu {
  top: 0;
  left: 100%;
}
/* line 430, ../sass/menu.scss */
#main-menu-inner ul.menu > li ul.menu li a {
  display: block;
  color: #333;
  font-weight: normal;
  line-height: 20px;
  text-transform: capitalize;
  text-shadow: none;
  font-size: 15px;
}
/* line 438, ../sass/menu.scss */
#main-menu-inner ul.menu > li ul.menu li a:hover, #main-menu-inner ul.menu > li ul.menu li a:focus {
  color: #dd4e4e;
}
/* line 441, ../sass/menu.scss */
#main-menu-inner ul.menu > li ul.menu li a:after {
  display: none;
}
